Skip to main content
POST
/
v1
/
organizations
Create an organization
curl --request POST \
  --url https://getkontext.io/api/v1/organizations \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "slug": "<string>"
}
'
{
  "id": "<string>",
  "name": "<string>",
  "slug": "<string>",
  "avatarType": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://getkontext.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (ktx_key_*) or session Bearer token

Body

application/json
name
string
required
Minimum string length: 1
slug
string
required
Minimum string length: 1

Response

Created organization

id
string
required
name
string
required
slug
string
required
avatarType
string | null
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required